# Get a season summary

Section: PVP statistics

```
GET https://ba.joexyz.online/api/v1/pvp/stats/summary?season=11
```

Gets totals and student usage for one season.

**Parameters**

- `season`: The season number.

## Authentication

None

## Query parameters

| Name | Value |
| --- | --- |
| `season` | `11` |

## Example responses

### 200 OK

```json
{
  "data": {
    "id": "nh771dkj1rk5argsmfrv1ts3h18f9d14",
    "createdAt": "2026-09-28T13:20:54.533Z",
    "seasonNumber": 11,
    "totalMatches": 7578,
    "clears": 5638
  }
}
```

## Examples

### cURL

```bash
curl 'https://ba.joexyz.online/api/v1/pvp/stats/summary?season=11'
```

### JavaScript

```javascript
const response = await fetch("https://ba.joexyz.online/api/v1/pvp/stats/summary?season=11");

const data = await response.json();
console.log(data);
```

### Python

```python
import requests

url = "https://ba.joexyz.online/api/v1/pvp/stats/summary?season=11"

response = requests.get(url)
print(response.json())
```

### Go

```go
package main

import (
	"fmt"
	"io"
	"net/http"
)

func main() {
	req, err := http.NewRequest("GET", "https://ba.joexyz.online/api/v1/pvp/stats/summary?season=11", nil)
	if err != nil {
		panic(err)
	}

	res, err := http.DefaultClient.Do(req)
	if err != nil {
		panic(err)
	}
	defer res.Body.Close()

	data, _ := io.ReadAll(res.Body)
	fmt.Println(string(data))
}
```
